---
layout: post
title: "Tor help desk expands with four more languages"
permalink: tor-help-desk-expands-four-more-languages
date: 2013-04-11
author: Runa
category: blog
tags: ["support", "tor"]
---

When we first launched the Tor help desk back in November 2011, we provided support in English and Farsi. We recently expanded the help desk with four more languages: Arabic, French, Mandarin, and Spanish. The help desk is a best effort service with no guarantees, but we generally respond within 48 hours.

For support in English, email [help@rt.torproject.org](mailto:help@rt.torproject.org). For other languages, try:

[help-ar@rt.torproject.org](mailto:help-ar@rt.torproject.org) for Arabic  
 [help-es@rt.torproject.org](mailto:help-es@rt.torproject.org) for Spanish  
 [help-fa@rt.torproject.org](mailto:help-fa@rt.torproject.org) for Farsi  
 [help-fr@rt.torproject.org](mailto:help-fr@rt.torproject.org) for French  
 [help-zh@rt.torproject.org](mailto:help-zh@rt.torproject.org) for Mandarin

